{
    "dc_identifier": "nl.gm0503.2c.2017.1713837-11",
    "dc_title": "Raadsvergadering 2017-12-21 - Voorstel van het college aan de gemeenteraad inzake ruimtelijke ontwikkelingsvisie Museum Prinsenhof/Agathaplein (nr. 3141177).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2017-12-21. Onderdeel: Voorstel van het college aan de gemeenteraad inzake ruimtelijke ontwikkelingsvisie Museum Prinsenhof/Agathaplein (nr. 3141177)..",
    "dc_source": "https://delft.notubiz.nl/vergadering/741084",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-05",
    "foi_publishedDate": "2017-12-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0503.2c.2017.1713837-11",
    "dc_externalIdentifier": "1713859",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-21",
    "foi_meetingNumber": "1713837",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.1",
            "dc_title": "Amendement schrappen van instemming raad met ruimtelijke visie (ingetrokken)",
            "foi_fileName": "Amendement_schrappen_van_instemming_raad_met_ruimtelijke_visie_(ingetrokken).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754046/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.2",
            "dc_title": "Motie Maatschappelijke meerwaarde scenarios ruimtelijke verbouwing Prinsenhof (ingetrokken)",
            "foi_fileName": "Motie_Maatschappelijke_meerwaarde_scenarios_ruimtelijke_verbouwing_Prinsenhof_(ingetrokken).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754047/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.3",
            "dc_title": "Motie Prinsenhof toevoegen aan de risicoagenda Delft - CU, SD, SP (aangenomen)",
            "foi_fileName": "Motie_Prinsenhof_toevoegen_aan_de_risicoagenda_Delft_-_CU,_SD,_SP_(aangenomen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754048/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.4",
            "dc_title": "College van B&W  vastgestelde inhoudelijke toekomstvisie voor Museum Prinsenhof",
            "foi_fileName": "College_van_B&W__vastgestelde_inhoudelijke_toekomstvisie_voor_Museum_Prinsenhof.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754049/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.5",
            "dc_title": "Motie Scenario's museum Prinsenhof Delft en ontwikkeling Agathaplein - VVD, D66, CDA, SP, OD, CU, FvK, SD (aangenomen)",
            "foi_fileName": "Motie_Scenario's_museum_Prinsenhof_Delft_en_ontwikkeling_Agathaplein_-_VVD,_D66,_CDA,_SP,_OD,_CU,_FvK,_SD_(aangenomen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754050/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.6",
            "dc_title": "Memo Wytze Patijn Ruimtelijke toekomstvisie Prinsenhof",
            "foi_fileName": "Memo_Wytze_Patijn_Ruimtelijke_toekomstvisie_Prinsenhof.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754051/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.7",
            "dc_title": "Aandachtspunten verzelfstandiging museum Prinsenhof",
            "foi_fileName": "Aandachtspunten_verzelfstandiging_museum_Prinsenhof.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754052/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.8",
            "dc_title": "13e Begrotingswijziging",
            "foi_fileName": "13e_Begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754053/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.9",
            "dc_title": "Raadsbrief ruimtelijke ontwikkelingsvisie Museum Prinsenhof Delft Agathaplein",
            "foi_fileName": "Raadsbrief_ruimtelijke_ontwikkelingsvisie_Museum_Prinsenhof_Delft_Agathaplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754054/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2017.1713837-11.doc.10",
            "dc_title": "Raadsvoorstel Ruimtelijke ontwikkelingsvisie Museum Prinsenhof Agathaplein",
            "foi_fileName": "Raadsvoorstel_Ruimtelijke_ontwikkelingsvisie_Museum_Prinsenhof_Agathaplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8754055/1"
        }
    ]
}